/*
0 - 799px:      Mobile
800 - 1366px:   Desktop-s
1367 - 1200:    Desktop-m

$breakpoint arguement choices:
- mobile
- desktop-s
- desktop-m

ORDER: Base + typography > general layout > page layout > components

1em = 16px
*/
@keyframes enlarge {
  0% {
    transform: scale(1);
    @media (min-width: 50em) {
      filter: grayscale(1); } }
  50% {
    transform: scale(1.2);
    @media (min-width: 50em) {
      filter: grayscale(0); } }
  100% {
    transform: scale(1);
    @media (min-width: 50em) {
      filter: grayscale(1); } } }

@keyframes greyArea {
  0% {
    opacity: 0;
    height: 100vh; }
  100% {
    opacity: 1;
    height: 100vh; } }

@keyframes technical {
  0% {
    opacity: 0;
    max-height: 0; }
  100% {
    opacity: 1;
    max-height: 80rem; } }

@keyframes product {
  0% {
    opacity: 0;
    max-height: 0; }
  100% {
    opacity: 1;
    max-height: 80rem; } }

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: inherit; }

*, *:before, *:after {
  box-sizing: inherit; }

html {
  font-size: 62.5%;
  /*   @include respond(tab) {
        font-size: ; //1 rem = 
    }
    
    @include respond(desktop) {
        font-size: ; //1rem = 
    }*/ }

body {
  box-sizing: border-box;
  width: 100vw; }

.main {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }

a {
  color: inherit;
  text-decoration: inherit; }

body {
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  color: #14151f; }

.breadcrumbs__txt {
  font-family: "Montserrat", sans-serif;
  font-size: 1.2rem; }
  .breadcrumbs__txt--intro {
    font-weight: 300;
    color: rgba(0, 0, 0, 0.5); }
  .breadcrumbs__txt--back {
    font-weight: 300; }
    .breadcrumbs__txt--back:hover, .breadcrumbs__txt--back:active, .breadcrumbs__txt--back:focus {
      background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
      color: transparent;
      -webkit-background-clip: text;
      background-clip: text;
      letter-spacing: .2rem;
      font-weight: 500; }
  .breadcrumbs__txt--current {
    font-weight: 500; }
    .breadcrumbs__txt--current:hover, .breadcrumbs__txt--current:active, .breadcrumbs__txt--current:focus {
      background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
      color: transparent;
      -webkit-background-clip: text;
      background-clip: text;
      letter-spacing: .2rem;
      font-weight: 500; }

.categories__link:hover .categories__txt,
.categories__link:active .categories__txt,
.categories__link:focus .categories__txt {
  background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 500; }

.categories__txt {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 2.5rem;
  color: #fff; }

.contact-data {
  color: #c2c2c2; }
  .contact-data__title {
    color: #fff; }
  .contact-data__list {
    line-height: 1.8; }

.subcategories__link:hover .subcategories__txt,
.subcategories__link:active .subcategories__txt,
.subcategories__link:focus .subcategories__txt {
  background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 500; }

.subcategories__txt {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  font-size: 2rem;
  color: #fff; }

.description__title {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  color: #fff; }

.description__subtitle {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 2.4rem;
  color: #fff; }

.description__paragraph {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.65;
  letter-spacing: .03em;
  color: #c2c2c2; }

.description__list {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.5rem;
  color: #c2c2c2; }

.description__link {
  text-decoration: underline; }
  .description__link:hover, .description__link:active, .description__link:focus {
    background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text; }

.footer {
  font-size: 1.2rem; }
  @media (min-width: 50em) {
    .footer {
      font-size: 1.4rem; } }

.intro__title {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 2.4rem;
  color: #14151f; }

.intro__description {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.65;
  letter-spacing: .03em;
  color: #14151f; }

.nav__link, .nav__link:link, .nav__link:visited {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 600;
  font-size: 1.7rem;
  color: #fff; }

.nav__link:hover, .nav__link:active, .nav__link:focus {
  background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text; }

.technical-data {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #c2c2c2; }
  .technical-data__title {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    text-decoration: underline;
    cursor: pointer; }
  .technical-data__list {
    list-style-position: inside;
    line-height: 1.6; }
    .technical-data__list--attribute {
      font-weight: 700; }
    .technical-data__list--value {
      font-weight: 300; }

.product {
  font-family: "OpenSans", sans-serif;
  color: #c2c2c2; }
  .product__title {
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 1.6rem;
    text-decoration: underline;
    cursor: pointer; }
  .product__list {
    list-style-position: inside;
    line-height: 1.6; }
    .product__list--attribute {
      font-weight: 700; }

.u-no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent; }

.u-clear-pseudo:link, .u-clear-pseudo:visited, .u-clear-pseudo:hover, .u-clear-pseudo:active, .u-clear-pseudo:focus {
  outline-style: none;
  box-shadow: none;
  border-color: transparent; }

.breadcrumbs {
  height: 3vh;
  display: flex;
  align-items: center;
  margin: 2rem 4rem 0 4rem; }
  .breadcrumbs__sec {
    display: flex;
    align-items: center; }
  .breadcrumbs__txt {
    display: block;
    height: 2rem;
    padding: 0rem .5rem;
    transition: .2s; }
    .breadcrumbs__txt--intro {
      display: none; }
      @media (min-width: 50em) {
        .breadcrumbs__txt--intro {
          display: block; } }
  .breadcrumbs__icon {
    display: block;
    width: 1.4rem;
    height: 1.4rem;
    padding: .1rem 0 .4rem 0; }

.ask-button {
  width: 23rem;
  height: 6rem;
  margin: 1rem auto 1rem auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
  background-color: #da1b60;
  border-radius: 5rem;
  transition: .1s; }
  @media (min-width: 50em) {
    .ask-button {
      margin: 6rem auto 4rem auto; } }
  .ask-button:hover {
    cursor: pointer;
    transform: scale(1.05); }
  .ask-button:active {
    outline: none;
    transform: translateY(0.2rem);
    box-shadow: 0 0.5rem 1rem rgba(226, 226, 226, 0.2); }
  .ask-button__text {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 1.9rem;
    color: #fff; }

.categories {
  display: grid;
  grid-template: 45vh 45vh 45vh 45vh 45vh 45vh / 1fr; }
  @media (min-width: 50em) {
    .categories {
      grid-template: 43vh 43vh / 1fr 1fr 1fr;
      margin: 1.5rem 3rem 0 3rem; } }
  .categories__item {
    border-bottom: 0.2rem solid;
    border-image-source: linear-gradient(to right, #ff8a00, #da1b60);
    border-image-slice: 1;
    position: relative;
    transition: .3s;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
    @media (min-width: 50em) {
      .categories__item {
        padding: 1rem;
        border: none; }
        .categories__item:hover .categories__bgr {
          will-change: transform;
          transform: scale(1.02);
          filter: grayscale(0%);
          -webkit-transform-style: preserve-3d;
          -webkit-backface-visibility: hidden;
          -moz-backface-visibility: hidden;
          -ms-backface-visibility: hidden;
          transform-style: preserve-3d;
          backface-visibility: hidden;
          -webkit-font-smoothing: subpixel-antialiased !important; } }
    .categories__item--1 {
      grid-area: 1 / 1; }
      @media (min-width: 50em) {
        .categories__item--1 {
          transform-origin: left top; } }
    .categories__item--2 {
      grid-area: 2 / 1; }
      @media (min-width: 50em) {
        .categories__item--2 {
          grid-area: 1 / 2;
          transform-origin: top; } }
    .categories__item--3 {
      grid-area: 3 / 1; }
      @media (min-width: 50em) {
        .categories__item--3 {
          grid-area: 1 / 3;
          transform-origin: right top; } }
    .categories__item--4 {
      grid-area: 4 / 1; }
      @media (min-width: 50em) {
        .categories__item--4 {
          grid-area: 2 / 1;
          transform-origin: left bottom; } }
    .categories__item--5 {
      grid-area: 5 / 1; }
      @media (min-width: 50em) {
        .categories__item--5 {
          grid-area: 2 / 2;
          transform-origin: bottom; } }
    .categories__item--6 {
      grid-area: 6 / 1; }
      @media (min-width: 50em) {
        .categories__item--6 {
          grid-area: 2 / 3;
          transform-origin: right bottom; } }
  .categories__bgr {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom right;
    transition: .3s;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
    @media (min-width: 50em) {
      .categories__bgr {
        filter: grayscale(100%); } }
    @media (min-width: 50em) {
      .categories__bgr--1 {
        transform-origin: left top; } }
    @media (min-width: 50em) {
      .categories__bgr--2 {
        transform-origin: top; } }
    @media (min-width: 50em) {
      .categories__bgr--3 {
        transform-origin: right top; } }
    @media (min-width: 50em) {
      .categories__bgr--4 {
        transform-origin: left bottom; } }
    @media (min-width: 50em) {
      .categories__bgr--5 {
        transform-origin: bottom; } }
    @media (min-width: 50em) {
      .categories__bgr--6 {
        transform-origin: right bottom; } }
  .categories__title {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: .3s;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
  .categories__link {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 0 10% 0 10%;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
  .categories__text {
    display: inline-block;
    padding: .5rem;
    position: absolute;
    background-color: #100e17;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
    .categories__text--1 {
      right: 1rem;
      bottom: 4.5rem; }
      @media (min-width: 50em) {
        .categories__text--1 {
          right: 3rem;
          bottom: 6.5rem; } }
    .categories__text--2 {
      right: 1rem;
      bottom: 1rem; }
      @media (min-width: 50em) {
        .categories__text--2 {
          right: 3rem;
          bottom: 3rem; } }
  .categories__txt {
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }

.contact-checkbox {
  opacity: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  outline: none;
  display: none; }
  .contact-checkbox:checked ~ .contact-button {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    background: transparent url(../img/times-solid.svg) center center no-repeat;
    background-size: 50% 50%;
    transition: .3s; }
  .contact-checkbox:checked ~ .contact-menu {
    height: 35vh;
    padding-top: 8vh; }
  .contact-checkbox:checked ~ .grey-area-2 {
    opacity: 1;
    height: 100vh;
    animation: greyArea .3s; }
  @media (min-width: 50em) {
    .contact-checkbox {
      display: none; } }

.contact-button {
  display: block;
  z-index: 110;
  cursor: pointer;
  height: 6vh;
  width: 15vw;
  margin-right: 1vw;
  background: transparent url(../img/comments.svg) center center no-repeat;
  background-size: 90% 85%;
  transition: .3s; }
  @media (min-width: 50em) {
    .contact-button {
      display: none; } }

.contact-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 15vw;
  height: 0;
  margin-right: 1vw;
  padding-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  background: #E2E2E2;
  background: linear-gradient(to bottom, #100e17 0% 15%, rgba(16, 14, 23, 0.7) 25%);
  border-radius: 5rem;
  transition: .3s;
  z-index: 100; }
  @media (min-width: 50em) {
    .contact-menu {
      width: 8vw;
      height: 6vh;
      flex-direction: row;
      justify-content: right;
      background: transparent;
      margin-right: 2rem; } }
  .contact-menu__item {
    width: 80%;
    height: 20%; }
    @media (min-width: 50em) {
      .contact-menu__item {
        height: 100%;
        filter: grayscale(100%);
        transition: .2s; }
        .contact-menu__item:hover {
          filter: grayscale(0); } }
    .contact-menu__item--tel {
      background: url(../img/phone.svg) center center no-repeat;
      background-size: 70% 70%; }
      @media (min-width: 50em) {
        .contact-menu__item--tel {
          display: none; } }
    .contact-menu__item--mail {
      background: url(../img/envelope.svg) center center no-repeat;
      background-size: 70% 65%; }
      @media (min-width: 50em) {
        .contact-menu__item--mail {
          background-size: 70% 60%; } }
    .contact-menu__item--msg {
      background: url(../img/messenger.svg) center center no-repeat;
      background-size: 70% 70%; }
      @media (min-width: 50em) {
        .contact-menu__item--msg {
          background-size: 60% 60%; } }

.grey-area-2 {
  position: fixed;
  right: 0;
  top: 0;
  overflow: hidden;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s, height 0.3s cubic-bezier(1, 0, 1, 0);
  /* Safari */
  transition: opacity 0.3s, height 0.3s cubic-bezier(1, 0, 1, 0);
  width: 100vw;
  background-color: rgba(16, 14, 23, 0.7);
  z-index: 90; }

.contact-options {
  display: flex;
  height: 7rem;
  justify-content: space-between;
  margin: 2rem 4rem; }
  @media (min-width: 50em) {
    .contact-options {
      width: 20%;
      margin: auto; } }
  .contact-options__item {
    display: block;
    height: 100%;
    width: 20%;
    backface-visibility: hidden;
    transition: .1s; }
    .contact-options__item:active {
      outline: none;
      transform: translateY(0.2rem); }
    .contact-options__item:hover {
      transform: scale(1.2); }
    @media (min-width: 50em) {
      .contact-options__item {
        width: 5rem; } }
    .contact-options__item--tel {
      background: url(../img/phone.svg) center center no-repeat;
      background-size: 100%;
      animation: enlarge .8s .5s; }
    .contact-options__item--mail {
      background: url(../img/envelope.svg) center center no-repeat;
      background-size: 100%;
      animation: enlarge .8s 1.3s; }
    .contact-options__item--msg {
      background: url(../img/messenger.svg) center center no-repeat;
      background-size: 100%;
      animation: enlarge .8s 2.1s; }

.description {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3rem 4rem 7rem 4rem;
  column-count: 1;
  background-color: #100e17; }
  @media (min-width: 50em) {
    .description {
      padding: 6rem 30% 4rem 30%;
      display: block;
      column-count: 1;
      column-gap: 8rem;
      column-fill: balance;
      text-align: justify; } }
  .description__title {
    text-align: center;
    padding: 2rem 0; }
  .description__subtitle {
    align-self: start;
    padding: 2rem 0; }
  .description__paragraph {
    text-align: justify; }
  .description__subtitle:not(:first-child) {
    margin-top: 4rem; }
  .description__paragraph:not(:first-child) {
    margin-top: 2.5rem; }
  .description__paragraph:nth-last-child(2) {
    margin-bottom: 8rem; }
  .description__list--point {
    list-style: disc outside;
    padding: 2rem 0 0 1rem;
    margin-left: 2rem; }
  .description__list--subpoint {
    list-style: circle outside;
    padding: 2rem 0 0 1rem;
    margin-left: 5rem; }

.gallery {
  display: grid;
  grid-template-columns: 1fr;
  padding: 7rem 4rem 1rem 4rem; }
  @media (min-width: 50em) {
    .gallery {
      grid-template-columns: 1fr 1fr 1fr; } }
  .gallery__pic:not(:last-child) {
    padding-bottom: 1.5rem; }
  @media (min-width: 50em) {
    .gallery__pic {
      padding: 2rem; } }
  .gallery__img {
    max-width: 100%;
    height: auto; }

.intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 5rem 4rem 7rem 4rem;
  transition: .3s; }
  @media (min-width: 50em) {
    .intro {
      padding: 5rem 33% 5rem 33%; } }
  .intro__title {
    text-align: center; }
    @media (min-width: 50em) {
      .intro__title {
        line-height: 1.8; } }
  .intro__description {
    margin-top: 5rem;
    text-align: justify; }

.partners {
  width: 100vw;
  margin: 5rem 0 0 0;
  padding: 5rem 0;
  background: #E2E2E2; }
  @media (min-width: 50em) {
    .partners {
      display: grid;
      grid-template: 1fr / 1fr 1fr 1fr; } }
  .partners__pic {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%; }
    .partners__pic:not(:last-child) {
      margin-bottom: 6rem; }
    @media (min-width: 50em) {
      .partners__pic {
        flex-direction: row;
        justify-content: center;
        padding: 4rem; }
        .partners__pic:not(:last-child) {
          margin-bottom: 0; } }
  .partners__img {
    display: block;
    height: auto; }
    .partners__img--h {
      width: 60%; }
    .partners__img--v {
      width: 40%; }

.product {
  display: grid;
  justify-items: center;
  align-items: center;
  margin: 4rem 0 8rem 0; }
  @media (min-width: 50em) {
    .product {
      grid-template: 40rem 50rem / 1fr 1fr 1fr 1fr;
      margin: 0 auto 0 auto;
      grid-gap: 1px;
      background-color: #c2c2c2; } }
  .product__data {
    width: 100%;
    height: auto;
    display: flex;
    padding: 2rem 0;
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #100e17; }
    .product__data:not(:first-child) {
      margin-top: 4rem; }
      @media (min-width: 50em) {
        .product__data:not(:first-child) {
          margin: auto; } }
    @media (min-width: 50em) {
      .product__data {
        margin: auto;
        background-color: #100e17;
        height: 100%; } }
    .product__data--blank {
      display: none; }
      @media (min-width: 50em) {
        .product__data--blank {
          display: flex; } }
  .product__checkbox {
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    outline: none;
    display: none; }
    @media (min-width: 50em) {
      .product__checkbox {
        display: none; } }
    .product__checkbox:checked ~ .product__info {
      animation: product .5s;
      max-height: 80rem;
      opacity: 1;
      transition: .5s; }
    .product__checkbox:checked ~ .product__title {
      margin-bottom: 2rem; }
    .product__checkbox:checked ~ .product__title::before {
      transform: rotate(90deg);
      filter: FlipH;
      -ms-filter: "FlipH";
      backface-visibility: hidden;
      transition: .5s; }
  .product__label {
    position: absolute;
    left: 50%;
    transform: translateX(-45%);
    top: 0;
    width: 16rem;
    height: 3rem;
    transition: .3s; }
    @media (min-width: 50em) {
      .product__label {
        display: none; } }
  .product__title {
    transition: .3s;
    position: relative; }
    @media (min-width: 50em) {
      .product__title {
        cursor: text; } }
    .product__title::before {
      content: "";
      width: 1.5rem;
      height: 1.3rem;
      background: url(/img/angle-arrow-pointing-to-right.svg) center center no-repeat;
      position: absolute;
      right: -2rem;
      margin-top: .27rem;
      backface-visibility: hidden;
      transition: .3s; }
      @media (min-width: 50em) {
        .product__title::before {
          display: none; } }
  .product__info {
    max-height: 0;
    opacity: 0;
    -webkit-transition: opacity .3s, height .3s;
    transition: opacity .3s, max-height .3s; }
    @media (min-width: 50em) {
      .product__info {
        max-height: 100%;
        opacity: 1;
        margin-top: 3rem; } }
  .product__list--item {
    padding: .9rem 0 0 0; }
  .product__list--value {
    display: block;
    margin-left: 2.2rem; }

.subcategories {
  display: grid;
  grid-template: 1fr 1fr 1fr / 1fr;
  padding: 5rem 0 2rem 0;
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  -webkit-font-smoothing: subpixel-antialiased !important; }
  @media (min-width: 50em) {
    .subcategories {
      grid-template: 1fr / 1fr 1fr 1fr;
      padding: 7rem 4rem 4rem 4rem; } }
  .subcategories__item {
    position: relative;
    transition: .3s;
    margin: 2rem 2rem 2rem 2rem;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
    @media (min-width: 50em) {
      .subcategories__item {
        border: none; }
        .subcategories__item:hover .subcategories__img {
          will-change: transform;
          transform: scale(1.05);
          filter: grayscale(0%);
          -webkit-transform-style: preserve-3d;
          -webkit-backface-visibility: hidden;
          -moz-backface-visibility: hidden;
          -ms-backface-visibility: hidden;
          transform-style: preserve-3d;
          backface-visibility: hidden;
          -webkit-font-smoothing: subpixel-antialiased !important; } }
    .subcategories__item--1 {
      grid-area: 1 / 1; }
    .subcategories__item--2 {
      grid-area: 2 / 1; }
      @media (min-width: 50em) {
        .subcategories__item--2 {
          grid-area: 1 / 2; } }
    .subcategories__item--3 {
      grid-area: 3 / 1; }
      @media (min-width: 50em) {
        .subcategories__item--3 {
          grid-area: 1 / 3; } }
  .subcategories__img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom right;
    transition: .3s;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
  .subcategories__title {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: .3s;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
  .subcategories__link {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 0 10% 0 10%;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
  .subcategories__text {
    display: inline-block;
    padding: .5rem;
    position: absolute;
    background-color: #100e17;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    -webkit-font-smoothing: subpixel-antialiased !important; }
    .subcategories__text--1 {
      right: 1rem;
      bottom: 4.2rem; }
      @media (min-width: 50em) {
        .subcategories__text--1 {
          right: 2rem;
          bottom: 5.5rem; } }
    .subcategories__text--2 {
      right: 1rem;
      bottom: 1rem; }
      @media (min-width: 50em) {
        .subcategories__text--2 {
          right: 2rem;
          bottom: 2rem; } }

.technical-data {
  width: 100vw;
  padding: 0 0 4rem 0;
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #100e17; }
  .technical-data__checkbox {
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    outline: none;
    display: none; }
    .technical-data__checkbox:checked ~ .technical-data__info {
      display: block;
      animation: technical .5s;
      max-height: 80rem;
      opacity: 1;
      transition: .5s; }
    .technical-data__checkbox:checked ~ .technical-data__title {
      margin-bottom: 2rem; }
    .technical-data__checkbox:checked ~ .technical-data__title::before {
      transform: rotate(90deg);
      filter: FlipH;
      -ms-filter: "FlipH";
      backface-visibility: hidden;
      transition: .5s; }
    .technical-data__checkbox:checked ~ .technical-data__label {
      transform: translate(10%, -4.5rem); }
    .technical-data__checkbox:hover ~ .technical-data__title,
    .technical-data__checkbox:active ~ .technical-data__title,
    .technical-data__checkbox:focus ~ .technical-data__title {
      background: linear-gradient(155deg, #da1b60 20%, #ff8a00 100%);
      color: transparent;
      -webkit-background-clip: text;
      background-clip: text;
      text-decoration: none; }
  .technical-data__label {
    transform: translate(10%, -2.5rem);
    width: 16rem;
    height: 3rem;
    transition: .3s;
    cursor: pointer; }
  .technical-data__title {
    padding-top: .5rem;
    transition: .3s;
    position: relative;
    cursor: pointer; }
    .technical-data__title::before {
      content: "";
      width: 1.5rem;
      height: 1.3rem;
      background: url(/img/angle-arrow-pointing-to-right.svg) center center no-repeat;
      position: absolute;
      left: 13rem;
      margin-top: .35rem;
      backface-visibility: hidden;
      transition: .3s; }
  .technical-data__info {
    display: none;
    max-height: 0;
    opacity: 0;
    -webkit-transition: opacity .3s, height .3s;
    transition: opacity .3s, max-height .3s; }
  .technical-data__list--item {
    padding: .9rem 0 0 0; }
  .technical-data__list--value {
    display: block;
    margin-left: 2.2rem; }

body {
  background: #fff;
  overflow-x: hidden;
  overflow-y: scroll; }

@media (min-width: 50em) {
  .home {
    overflow-y: hidden; } }

.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  height: 6vh;
  border-bottom: 0.2rem solid;
  border-image-source: linear-gradient(to right, #ff8a00, #da1b60);
  border-image-slice: 1;
  display: flex;
  justify-content: space-between;
  background: #fff;
  z-index: 1; }
  .header__title {
    font-family: "Lato", sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    letter-spacing: .3rem;
    display: flex;
    width: 60%;
    max-width: 20rem;
    height: 100%;
    padding: 0 1rem;
    justify-content: flex-start;
    align-items: center; }
    @media (min-width: 50em) {
      .header__title {
        padding: 0;
        margin-left: 4rem; } }
  .header__link {
    display: flex;
    width: 60%;
    max-width: 20rem;
    height: 100%;
    padding: 0 1rem;
    justify-content: flex-start;
    align-items: center; }
    @media (min-width: 50em) {
      .header__link {
        padding: 0;
        margin-left: 4rem; } }
  .header__logo {
    max-height: 50%;
    max-width: 100%; }

.footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2rem 0;
  text-align: center; }
  @media (min-width: 50em) {
    .footer {
      height: 2vh;
      justify-content: flex-end;
      margin-right: 4rem; } }
  .footer__cookies {
    color: rgba(0, 0, 0, 0.5); }
  .footer__policy {
    color: #14151f; }
    .footer__policy:hover {
      cursor: pointer;
      color: #da1b60;
      text-decoration: underline; }

.nav {
  position: fixed;
  width: 70vw;
  height: 100vh;
  /* Fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 100);
  transform: translateX(calc(-60vw - .1rem));
  transition: .3s;
  /* To avoid a jumpy result */
  z-index: 100; }
  @media (min-width: 50em) {
    .nav {
      width: 17vw;
      transform: translateX(calc(-15vw - .1rem)); } }
  .nav__checkbox {
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    outline: none;
    display: none; }
    .nav__checkbox:checked ~ .nav__reveal {
      transform: translateX(50vw);
      transition: .25s; }
      @media (min-width: 50em) {
        .nav__checkbox:checked ~ .nav__reveal {
          transform: translate(13vw); } }
    .nav__checkbox:checked ~ .nav__toggle {
      transform: translate(50vw, -50%);
      transition: .3s; }
      @media (min-width: 50em) {
        .nav__checkbox:checked ~ .nav__toggle {
          transform: translate(13vw, -50%); } }
    .nav__checkbox:checked ~ .nav__reveal::after {
      -moz-transform: scaleX(-1);
      -o-transform: scaleX(-1);
      -webkit-transform: scaleX(-1);
      transform: scaleX(-1) translate(calc(-35vw + 5%), -50%);
      filter: FlipH;
      -ms-filter: "FlipH";
      backface-visibility: hidden;
      transition: .3s; }
      @media (min-width: 50em) {
        .nav__checkbox:checked ~ .nav__reveal::after {
          transform: scaleX(-1) translate(calc(-8vw - 25%), -50%); } }
    .nav__checkbox:checked ~ .grey-area {
      opacity: 1;
      height: 100vh;
      -webkit-animation-name: greyArea;
      /* Chrome, Safari, Opera */
      -webkit-animation-duration: .3s;
      /* Chrome, Safari, Opera */
      -webkit-animation-fill-mode: forwards;
      animation-name: greyArea;
      animation-duration: .3s; }
  .nav__reveal {
    position: fixed;
    height: 100%;
    display: flex;
    width: 60vw;
    justify-content: center;
    align-items: center;
    border-radius: 0 2rem 2rem 0;
    transition: .3s;
    z-index: 110; }
    @media (min-width: 50em) {
      .nav__reveal {
        width: 15vw; } }
    .nav__reveal--content {
      width: 50vw;
      height: 100%;
      overflow: hidden;
      backface-visibility: hidden;
      background: #100e17;
      border-right: #312d3c solid 0.1rem;
      transition: .3s;
      display: flex;
      z-index: 140; }
      @media (min-width: 50em) {
        .nav__reveal--content {
          width: 13vw; } }
    .nav__reveal::before {
      content: "";
      display: block;
      width: 10vw;
      max-width: 7rem;
      height: 80vh;
      transform: translateX(calc(60vw - .1rem));
      background: url(../img/droplet.svg) center center no-repeat;
      background-size: 100%;
      cursor: pointer;
      z-index: 120; }
      @media (min-width: 50em) {
        .nav__reveal::before {
          height: 25vh;
          width: 2vw;
          transform: translateX(15vw); } }
    .nav__reveal::after {
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      transform: translate(35vw, -50%);
      width: 10vw;
      max-width: 7rem;
      height: 5rem;
      background: url(../img/angle-arrow-pointing-to-right.svg) center center no-repeat;
      background-size: 75% 80%;
      z-index: 130; }
      @media (min-width: 50em) {
        .nav__reveal::after {
          height: 25vh;
          width: 2vw;
          transform: translate(8.5vw, -50%); } }
  .nav__toggle {
    display: block;
    position: absolute;
    top: 50%;
    left: 60vw;
    transform: translateY(-50%);
    width: 13vw;
    height: 25vh;
    cursor: pointer;
    transition: .3s;
    z-index: 110; }
    @media (min-width: 50em) {
      .nav__toggle {
        height: 25vh;
        width: 2vw;
        left: 15vw; } }
  .nav__list {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    overflow: hidden;
    width: 100%; }
  .nav__item {
    height: 100%;
    text-align: center;
    list-style: none; }
    .nav__item:not(:last-child) {
      border-bottom: #312d3c solid 0.1rem; }
  .nav__link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%; }

.grey-area {
  position: fixed;
  right: 0;
  top: 0;
  transform: translateX(200vw);
  overflow: hidden;
  height: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s, height 0.3s cubic-bezier(1, 0, 1, 0);
  /* Safari */
  transition: opacity 0.3s, height 0.3s cubic-bezier(1, 0, 1, 0);
  width: 1000vw;
  background-color: rgba(16, 14, 23, 0.7);
  z-index: 90; }

@media (min-width: 50em) {
  .main-category {
    width: 60%;
    margin: 5rem auto 0 auto; } }

.contact-data {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 4rem;
  margin-top: 3rem;
  transition: .3s;
  background: #100e17; }
  @media (min-width: 50em) {
    .contact-data {
      padding: 4rem 20%;
      margin-top: 5rem; } }
  .contact-data__title {
    text-align: center;
    margin-bottom: 2rem; }
    @media (min-width: 50em) {
      .contact-data__title {
        line-height: 1.8;
        margin-bottom: 5rem; } }
  .contact-data__description {
    text-align: justify; }
  .contact-data__list {
    text-align: center;
    margin-top: 5rem; }
    @media (min-width: 50em) {
      .contact-data__list {
        display: grid;
        grid-template: 1fr 1fr / 1fr 1fr;
        justify-items: center;
        align-items: start; } }
  .contact-data__item {
    display: block;
    padding: 0 0rem; }
    .contact-data__item:not(:first-child) {
      margin-top: 2rem; }
      @media (min-width: 50em) {
        .contact-data__item:not(:first-child) {
          margin-top: 0; } }
    @media (min-width: 50em) {
      .contact-data__item--top {
        padding: 0 5rem; } }
    @media (min-width: 50em) {
      .contact-data__item--bottom {
        padding: 2rem 5rem 0 5rem; } }

.additions {
  display: none; }
  @media (min-width: 50em) {
    .additions {
      margin: 4rem 0;
      display: flex;
      flex-direction: column;
      align-items: center; } }

@media (min-width: 50em) {
  .home {
    overflow: hidden; } }

@media (min-width: 50em) {
  .main-category {
    width: 60%;
    margin: 5rem auto 0 auto; } }
